#nl_layer a, #nl_layer a:hover, #nl_layer a:visited {
	text-decoration: none;
	color: #000000;

}
#blocker {
	border: 0px;
	margin: 0px;
	padding: 0px;
	z-index: 9999;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 120%;
	height: 120%;
	background-image: url(http://www.abgeordnetenwatch.de/images/newsletter-layer/nl-layer-m.png);
}
#nl_layer {
	z-index: 10000;
	position: fixed;
	top: 130px;
	left: 190px;
	border: 1px solid #FF6633;
	margin: 3px;

	font-family: arial;
	font-size: 12px;
	width: 400px;
	/*height: 350px;*/
	background-color: #FFFFFF;
	/*background-image: url(nl_all_bg_logo.gif);*/
	background-repeat:no-repeat;
	background-position: center;
}
#nl_head {
	color:#FF6633;
	font-weight:600;
	font-size: 20px;
	text-align: center;
	padding-top:5px;
	padding-bottom:5px;
	background-image: url(http://www.abgeordnetenwatch.de/images/daten/nl_layer_hl_bg.gif);
	background-repeat: repeat;
	background-position:bottom;
}
#nl_head_sub {
	font-weight:600;
	padding:9px;
	font-size: 14px;
	text-align: center;
	color:#000000;
}
#nl_close {
	position:relative;
	top:5px;
	right:5px;
	float: right;
}
#nl_collage, #nl_close {
	position:relative;
	right:5px;
	float: right;
}
#nl_collage ul{
	padding-top:10px;
	padding-left:25px;
}
#nl_form {
	width:100px;
	float: left
}
#nl_under {
	color:#808080;
	margin-top:5px;
	font-size: 10px;
	text-align: center;
	padding-bottom: 20px;
}
.off {
	display: none;
}
.nl_main_txt{
	padding-top:20px;
	padding-left:8px;
	padding-bottom:0px;
}
.nl_list li{
	margin:5px;
}
.nl_list ul{
	padding-left:25px;
}
.nl_form_intxt{
	width:146px;
}
.nl_form_btn{
	width:150px;
	font-family:arial,verdana,sansserif;
	color:#000000;
	background-color:#FFF5E5;
	border: 1px solid #A1A1A1;
}
.nl_form_btn_over{
	width:150px;
	font-family:arial,verdana,sansserif;
	background-color:#FFF5E5;
	border: 1px solid #FF6633;
}
#nll-form tr{
	height:30px;
}
.nl_in_txt{
	width:146px;
}
.nl_btn {
	background: url(http://www.abgeordnetenwatch.de/images/daten/btn_yellow_right.gif) no-repeat scroll top right;
}
.nl_btn span {
	background: url(http://www.abgeordnetenwatch.de/images/daten/btn_yellow_left-middle.gif) no-repeat;
}
.nl_btn:hover {
	color: #FF6633;
}
#nl_machetatze{
	list-style-type: circle;
}
#nl_send_btn{
	width:150px;
	text-align:center;
}
